pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: net/skype removal (Re: pkg/44913: skype_static- can not be fetched.)

On Thu, Apr 28, 2011 at 12:05:18AM +0400, Aleksej Saushev wrote:
> I propose to remove the package. It is broken for years and it wouldn't
> work in modern world, IIRC.

Opposed. I'm using it on NetBSD-5.99.49/amd64 and it works fine.

Home | Main Index | Thread Index | Old Index